<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


    <img src="../Main page/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې| کوچنی کورس </a></h4>

    <h1><p>پېژندنه</p></h1>
    <h1><p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې مذاکرات يا خبرې اترې څه دي او ولې مهم دي</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />

    <h2>پېژندنه</h2>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743561452&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>هر چا د ژوند په يوه پړاو کې مذاکرات ترسره کړي وي. کله چې تاسې تنکي ځوانان وئ، آیا له خپل مور او پلار سره مو د يوه ملګري کور ته د تللو لپاره یا په یوه مهمه غونډه کې د ګډون لپاره مذاکرات کړي دي؟ په تاسې کې ښايي ځينو په ځانګړو کلتوري شرایطو کې سودا کړې وي چې د پېرلو پر مهال به مو په بازار کې د چنې وهلو مذاکرات کړي وي. د سولې راوستلو مذاکرات هم د دغه ډول مذاکراتو ځينې ځانګړتياوې لري. خو د دوی ترمنځ ځينې مهم توپيرونه هم وي. واقعيت دا دی چې د مذاکراتو له ناسمې کړنلارې کار اخيستل د يوې شخړې پر حالت ډېرې ناوړه اغېزې لرلای شي.</p>

    <p>په دې څپرکي کې مذاکرات تر بحث لاندې نیول کېږي. مذاکرات په داسې ډول تشريح شوي دي چې له تیوري او عملي پلوه پرې پوهېدلای شئ.</p>

    <p>موږ په سوله راوستلو کې ځينو مهمو مفاهيمو ته کتنه کوو (د ګټو او دريځونو مفاهيم) او دا چې دغه مفاهيم څنګه د سولې په مذاکراتو کې خورا ډېر ارزښت لرلای شي؟</p>

    <p>بالاخره د مذاکراتو پر مختلفو کړنلارو يا سبکونو غږېږو، په يو مشخص حالت کې د هرې کړنلارې ګټې او تاوانونه بيانوو.</p>

    <p>که له مذاکراتو سمه ګټه پورته شي، نو له سوله راوستونکو سره د شخړې له برسېرنو مسألو څخه د ژورو مسألو پر لور په تللو کې مرسته کولای شي. د شخړې د رامنځته کېدو لامل همدغه ژورې مسألې وي، خو معمولاً دغه ژورې مسألې پېژندل شوې نه وي.</p>


    <h1>د کورس استادان</h1>


    <p><strong>Dr. Anthony Wanis-St. John</strong></p>
    <p>Director | George Washington University</p>
    <img src="../Main page/Files/anthony_wanis_st_john.jpeg" alt="">

    <p><strong>Dr. Alison Milofsky</strong></p>
    <p>Director | United States Institute of Peace</p>
    <img src="../Main page/Files/Alison-Milofsky_147px1.jpeg alt="">

    <p><strong>Dr. Jacqueline Wilson</strong></p>
    <p>CEO | JLW Consulting, LLC</p>
    <img src="../Main page/Files/jacqueline_wilson.jpeg" alt="">

    <p><strong>Daryn Cambridge</strong></p>
    <p>Professional Development Portfolio Manager (EPIC) | Training Resources Group, Inc</p>
    <img src="../Main page/Files/Daryn-Cambridge2.jpeg" alt="">

</div>
